MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004312ATutorImport Contentpublic2010-06-03 11:072010-09-22 11:52
Reportercindy 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.0 
Target VersionFixed in Version2.0 
Summary0004312: javascript error after importing a CC or CP package
DescriptionTo produce:

1. On "import/export content" page, import a common cartridge or content package;
2. When done, javascript error "ATutor.course.doSideMenus is not a function" appears
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004352)
cindy (administrator)
2010-06-23 09:49

cannot re-produce any more.
(0004385)
cindy (administrator)
2010-06-29 09:08

The javascript error occurs when import fails. It doesn't appear with successful import.
(0004386)
cindy (administrator)
2010-06-29 09:10

SVN revision: 10050

Solution: include javascript "ATutorCourse.js" into "tools/prog.php"

Affected: tools/prog.php

- Issue History
Date Modified Username Field Change
2010-06-03 11:07 cindy New Issue
2010-06-03 11:07 cindy Affects version => SVN
2010-06-22 08:44 greg Status new => assigned
2010-06-22 08:44 greg Assigned To => cindy
2010-06-23 09:49 cindy Status assigned => closed
2010-06-23 09:49 cindy Note Added: 0004352
2010-06-23 09:49 cindy Resolution open => won't fix
2010-06-29 09:08 cindy Status closed => feedback
2010-06-29 09:08 cindy Resolution won't fix => reopened
2010-06-29 09:08 cindy Note Added: 0004385
2010-06-29 09:10 cindy Status feedback => resolved
2010-06-29 09:10 cindy Fixed in Version => 2.0
2010-06-29 09:10 cindy Resolution reopened => fixed
2010-06-29 09:10 cindy Note Added: 0004386
2010-09-22 11:52 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker